fb_set_suspend
Prev | Frame Buffer Memory | Next

## Name

fb_set_suspend — low level driver signals suspend

## Synopsis

`void fb_set_suspend (` | struct fb_info * | info,
| int | state`)`;

## Arguments

`info`

  framebuffer affected

`state`

  0 = resuming, !=0 = suspending

## Description

This is meant to be used by low level drivers to signal suspend/resume to the core & clients. It must be called with the console semaphore held

Prev | Up | Next
unregister_framebuffer | Home | fb_get_options